Subject: Re: RE:Missing item #Ref 20250324003427765
From: Rita Malpass <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 1 Apr 2025 00:24:33 +0000

________________________________
From: [email-masked] <[email-masked]>
Sent: Monday, March 24, 2025 12:44 PM
To: [email-masked] <[email-masked]>
Subject: RE:Missing item #Ref 20250324003427765

Hello Rita,

Thank you for reaching out.

May I know your order number so I can check?

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

I called several times and never was able to speak with anyone. The phone call would automatically hang up on me after waiting for to speak to. Therefore, I'm reaching out to you to resolve this issue.  Upon, opening the comforter set up it's missing one Euro Sham. What do I need to remedy this situation? I'm happy with the comforter set and wish to keep it but I need the Euro Sham to complete my ensemble.

Thank you,

Rita (757)817-8522